/* 
    Document   : style.css
    Created on : Dec 16, 2012, 9:40:22 PM
    Author     : phung van thuy
    Description:
        Purpose of the stylesheet follows.
*/
/*reset css*/
*{margin: 0px; padding: 0px;}
a{text-decoration: none}
img{border: none}
li{list-style: none}
body{font-size: 13px; font-family: arial, Helvetica, sans-serif;}
.clear{clear: both;}

.pagination{text-align: center; height: 29px; color: white;}
.pagination span{padding: 3px; background: url("../images/backgroundPhanTrang.jpg")repeat; display: -moz-groupbox; margin: 2px; border: 1px solid #cccccc;}
.pagination span a{font-weight: bold; color: #504846;}
.pagination span:hover{background: url("../images/backgroundPhanTrangHover.jpg") repeat;}
.pagination span a:hover{color: #ff4500;}
.disabled{color: #ff4500;}
.current{color: #ff4500;}

#main{width: 1000px; margin: 0px auto;}

#menu{background: url("../images/bacgroundMenuTop.png") repeat-x; height: 36px; line-height: 36px;}
.menuTopText a{color: white; font-size: 14px; text-transform: uppercase;font-weight: bold;}
.menuTopText{}
#search{width: 225px; float: right;}
#searchHearder{width: 200px; border-radius: 20px; border:0px; padding: 3px 10px; background: url("../images/iconSearch.png") #ffffff no-repeat right center;}
#hearder{
    height: 138px;
    overflow: hidden;
}
#left{width: 200px; float: left;}
.breadcrumbListProduct{margin-top: 10px;}
.breadcrumbListProduct ul{border: 3px solid #004f35; border-radius: 0px 0px 10px 10px; background: #eefdf8;}
.breadcrumbListProduct h3{background:url("../images/bacgroundMenuTop.png") repeat-x scroll 0 0 transparent; height: 30px;line-height: 30px; border-radius: 10px 10px 0px 0px;}
.breadcrumbListProduct h3 span{background: url("../images/iconMenuProductLeft.png") no-repeat left center;padding-left: 30px; margin-left: 10px; color: white; font-size: 16px; text-transform: uppercase;}
.breadcrumbListProduct ul li{padding-left: 10px; margin: 10px 0px; background: url("../images/iconMenuLeft.png") no-repeat left top 4px; margin: 10px 10px 0px 10px; border-bottom: 1px solid #a8c5bb; padding-bottom: 10px;}
.breadcrumbListProduct ul li a{color: #02291c; font-size: 14px; font-weight: bold;}
.breadcrumbListProduct ul li a:hover{color: #01895c;}
#right{width: 790px; float: right;}
.breadcrumb{border: 1px solid #d9d9d9; border-radius: 10px; margin-top: 10px; }
.breadcrumb h3{background: url("../images/titleLeft.jpg") repeat-x; height: 30px; line-height: 30px; padding-left: 10px; border-radius: 10px 10px 0px 0px;}
.breadcrumb h3 span{color: #D70101; background: url("../images/iconTitleLeft.png") no-repeat; padding-left: 20px;}
.breadcrumb #listNewsLeft{padding: 5px;}
.breadcrumb #listNewsLeft li{margin: 10px 0px; }
.breadcrumb #listNewsLeft li a img{border: 1px solid #d9d9d9;padding: 1px; width: 59px;}
.breadcrumb #listNewsLeft li a div{width: 119px; float: right; color: #212826;}
.breadcrumb #listNewsLeft li a div:hover{color: #D70101;}
.breadcrumb #helpOnline{padding: 0px 5px;}
.breadcrumb #helpOnline li div{width: 90px; float: right; margin-top: 4px;}
.breadcrumb #helpOnline li p{margin-top: 10px; font-weight: bold; color: #343434;}
#phoneLeft{font-size: 30px; color: red; font-weight: bold; margin:2px;}
#hotlineLeft{color: #343434; margin:2px; font-size: 15px; font-weight: bold;margin-top: 10px;}
.breadcrumb #album{padding: 5px;}
.breadcrumb #album img{width: 188px;}
.breadcrumb #hiscounter{padding: 0px 10px;}
.breadcrumb #hiscounter p{padding: 5px 10px}


#slide{}
.listProduct{margin-bottom: 10px;}
.listProduct > h3 {background: url("../images/bacgroundMenuTop.png") repeat-x; height: 30px; line-height: 30px; color: white; padding: 0px 20px; }
.listProduct > h3{}
.product{width: 180px; float: left; margin: 7px; height: 218px; border: 1px solid #ccc; position: relative}
.borderImages{
    width: 180px;
    height: 180px;
    display: table-cell;
    vertical-align: middle;

}
#partner{background: url("../images/footerPartner.jpg") repeat-x; border: 1px solid #aaaaaa; border-radius: 10px; margin-top: 10px;}
#menuFooter{margin-top: 10px; background: url("../images/menuFooter.jpg") repeat-x; border-radius: 10px 10px 0px 0px; padding: 10px 10px 10px 10px; border-bottom: 1px solid #cccccc;}
#menuFooter li{display: inline;}
#menuFooter li a{color: #03402b; font-size: 14px; font-weight: bold;}
#menuFooter li a:hover{color: #01895c;}
.priceOld{color:#7f7f7f;}
.price{color:#ef3301; font-weight: bold;}
.nameProduct{
    color: #2a2a2a;
    text-align: center;
    font-weight: bold;
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 35px;
    display: table-cell;
    vertical-align: middle;
}
.nameProduct:hover{color: #006b3d;}
.productList{border: 1px solid #cccccc;}
.newshome{
    padding: 10px;
}
.chitiethome{
    float: right;
}
#listNewsLeft li {
	background: url("../images/saoleft.png") no-repeat left center;
	padding-left: 26px;
}
#listNewsLeft li a{
	color: #333;
	
}
#listNewsLeft li a:hover{
	color: red;
}